Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Getting error: The necessary VPN sub-system is not available.

For the first time I try to run this software, I get this error message. I continue but my connection hangs when I try to connect. Something in the installaiton referred to a file for deterministic network enhancer not found too. I need some help with this. I'm running XP pro.

Thanks

1 REPLY
New Member

Re: Getting error: The necessary VPN sub-system is not available

Hi Bruno,

This error is typical when the file "DNE.SYS" file is missing from the system. copy this file from an other machine into this machine at the same location where it existed on the previous machine.

This should solve the problem.

goutham

235
Views
0
Helpful
1
Replies